<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.deadlock.detector">
    <module_version install_time="1415651805253" last="true" origin="installer" specification_version="1.2.1">
        <file crc="3388246380" name="config/Modules/org-netbeans-modules-deadlock-detector.xml"/>
        <file crc="2053501676" name="modules/locale/org-netbeans-modules-deadlock-detector_ja.jar"/>
        <file crc="4175132900" name="modules/locale/org-netbeans-modules-deadlock-detector_pt_BR.jar"/>
        <file crc="305380759" name="modules/locale/org-netbeans-modules-deadlock-detector_ru.jar"/>
        <file crc="878948043" name="modules/locale/org-netbeans-modules-deadlock-detector_zh_CN.jar"/>
        <file crc="1452101330" name="modules/org-netbeans-modules-deadlock-detector.jar"/>
    </module_version>
</module>
